﻿@charset "UTF-8";
@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

html {
  overflow-y: scroll; }

/* Used for the rich text editor */
@keyframes spin {
  from {
    transform: rotate(0deg); }
  to {
    transform: rotate(360deg); } }

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

html {
  overflow-y: scroll; }

html, body {
  font-family: 'Titillium Web', Arial, Helvetica, sans-serif; }

h1 {
  text-align: center;
  position: relative;
  margin-top: 35px;
  margin-bottom: 20px; }

h2 {
  margin-top: 0;
  font-size: 1.2em;
  text-transform: uppercase; }

h3 {
  margin-top: 0;
  text-transform: uppercase; }

a {
  color: #c51d3a; }

a:hover {
  color: #99162d; }

figure.image-captioned {
  position: relative;
  display: inline-block; }
  figure.image-captioned figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    color: #fff;
    font-size: 0.7em;
    background-color: rgba(0, 0, 0, 0.4);
    box-sizing: border-box;
    overflow-y: auto; }

.image-left {
  float: left;
  margin: 5px 15px 5px 0; }

.image-center {
  display: block;
  margin: 5px auto; }

.image-right {
  float: right;
  margin: 5px 0 5px 15px; }

/* HTML Module only */
.cms-content-html img,
.cke_editable img {
  max-width: 100%;
  height: auto !important; }

.cms-content-html dl:after,
.cke_editable dl:after {
  content: "";
  display: table;
  clear: both; }

.cms-content-html dl dt,
.cke_editable dl dt {
  font-weight: normal;
  margin: 0;
  padding: 0;
  float: left;
  width: 90px;
  display: block;
  clear: left;
  margin-bottom: 0.5em; }

.cms-content-html dl dd,
.cke_editable dl dd {
  margin: 0;
  padding: 0;
  display: block;
  margin-left: 110px;
  margin-bottom: 0.5em; }

@media (max-width: 992px) {
  .cms-content-html dl dt,
  .cke_editable dl dt {
    margin-bottom: 0; }
  .cms-content-html dl dt, .cms-content-html dl dd,
  .cke_editable dl dt,
  .cke_editable dl dd {
    float: none;
    margin-left: 0; } }

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  font-family: 'Titillium Web', Arial, Helvetica, sans-serif !important;
  color: #464646 !important;
  font-style: italic !important;
  font-weight: 300 !important;
  opacity: 0.7 !important; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-family: 'Titillium Web', Arial, Helvetica, sans-serif !important;
  color: #464646 !important;
  font-style: italic !important;
  font-weight: 300 !important;
  opacity: 0.7 !important; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-family: 'Titillium Web', Arial, Helvetica, sans-serif !important;
  color: #464646 !important;
  font-style: italic !important;
  font-weight: 300 !important;
  opacity: 0.7 !important; }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-family: 'Titillium Web', Arial, Helvetica, sans-serif !important;
  color: #464646 !important;
  font-style: italic !important;
  font-weight: 300 !important;
  opacity: 0.7 !important; }

:placeholder-shown {
  /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #464646;
  font-style: italic; }

::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #464646;
  font-style: italic; }

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #464646;
  opacity: 1;
  font-style: italic; }

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #464646;
  opacity: 1;
  font-style: italic; }

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ca9932;
  font-style: italic; }

:placeholder-shown {
  /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #ca9932;
  font-style: italic; }

html, body {
  background-color: #fff; }

h2.large-section-title {
  text-transform: none;
  font-size: 1.875em;
  margin: 0 0 0.25em 0; }
  h2.large-section-title a {
    color: #464646; }

#page {
  background-color: #fff;
  min-width: 320px;
  background-image: url("/_assets/skin/site/images/header-background.png");
  background-position: right top;
  background-repeat: no-repeat; }

header {
  background-color: transparent; }
  header .logo {
    margin: 35px 0 15px 0; }
  header .container {
    position: relative; }
  header .search-box {
    position: absolute;
    top: 110px;
    right: 0; }
    header .search-box input {
      background-color: #fff;
      background: transparent;
      color: #000;
      border: none;
      border-bottom: solid 1px #464646;
      padding: 5px 10px; }
    header .search-box button {
      font-size: 2em;
      line-height: 1;
      padding: 0 0.25em;
      border: none;
      color: #928f8f;
      background-color: transparent; }
  @media (max-width: 1000px) {
    header {
      margin-bottom: 5px; }
      header .logo {
        margin: 15px 0 25px 0; }
        header .logo img {
          width: 250px; }
      header .menu-section,
      header .search-box {
        bottom: auto;
        top: auto;
        right: auto;
        left: auto; }
      header .search-box {
        float: left;
        position: relative;
        width: 60%;
        padding-top: 0; }
        header .search-box input {
          width: 70%;
          border: solid 1px #eee;
          border-bottom: solid 1px #999;
          background-color: #fff;
          padding: 8px;
          vertical-align: middle;
          display: inline-block; }
        header .search-box button {
          vertical-align: middle;
          display: inline-block;
          font-size: 1.8em; }
      header .menu-section {
        pointer-events: none; } }

footer {
  background-color: #262324;
  background-image: url(images/footer-background.png);
  background-position: right bottom;
  background-repeat: no-repeat;
  color: #fff;
  padding-bottom: 50px;
  /* Forms (module) */ }
  footer .footer-divider-line {
    display: block;
    margin: 0 auto 30px auto;
    max-width: 100%;
    height: 1px; }
  footer .footer-title {
    text-transform: uppercase;
    font-size: 1.1em;
    margin-bottom: 1em;
    margin-top: 1em; }
  footer .share-links a {
    display: inline-block;
    margin-right: 1em; }
    footer .share-links a:hover {
      opacity: 0.85; }
  footer .social-links a {
    display: inline-block;
    margin-right: 1.5em; }
    footer .social-links a:hover {
      opacity: 0.85; }
  footer a {
    color: #fff; }
    footer a:active, footer a:visited, footer a:focus {
      color: #fff; }
    footer a:hover {
      color: #ca9932; }
  footer .footer-copyright {
    font-size: 0.8em; }
  footer .cms-content-form {
    display: block;
    background-color: transparent;
    padding: 0; }
  footer .cms-content-form h2 {
    margin-bottom: 1em; }
  footer .cms-content-form label {
    display: block;
    padding: 4px 0;
    vertical-align: top;
    font-weight: normal; }
  footer .cms-content-form-field-checkbox label {
    display: inline-block;
    vertical-align: middle; }
  footer .cms-content-form-field-checkbox input {
    vertical-align: middle;
    margin-right: 5px; }
  footer .cms-content-form .cms-content-form-field {
    margin-bottom: 0.75em; }
  footer .cms-content-form-field-hidden {
    visibility: hidden;
    position: absolute; }
  footer .cms-content-form-field-checkboxlist input,
  footer .cms-content-form-field-radiobuttonlist input {
    float: left;
    margin-top: 6px;
    display: block; }
  footer .cms-content-form-field-checkboxlist .checkbox-item-label-text,
  footer .cms-content-form-field-radiobuttonlist .radio-item-label-text {
    margin-left: 25px;
    display: block; }
  footer .cms-content-form-field ~ .cms-content-form-field-sectionbreak {
    margin-top: 1em; }
  footer .cms-content-form-field-sectionbreak span {
    display: block;
    padding-bottom: 3px;
    border-bottom: solid 1px #999;
    font-size: 1.2em; }
  footer .cms-content-form input[type=text],
  footer .cms-content-form input[type=password],
  footer .cms-content-form select,
  footer .cms-content-form textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 4px;
    border: solid 1px #fff;
    max-width: 100%;
    color: #000; }
  footer .cms-content-form input[type=text].readonly,
  footer .cms-content-form input[type=password].readonly {
    background-color: #e3e3e3; }
  footer .cms-content-form input[type=text] {
    width: 300px; }
  footer .cms-content-form select {
    width: 300px; }
  footer .cms-content-form textarea {
    width: 300px;
    height: 80px; }
  footer .cms-content-form input.hasDatepicker {
    width: 100px; }
  footer .cms-content-form .cms-content-form-field-invalid input,
  footer .cms-content-form .cms-content-form-field-invalid textarea,
  footer .cms-content-form .cms-content-form-field-invalid select {
    background-color: #ffefda;
    border-color: #ffb451; }
  footer .cms-content-form .cms-content-form-field-invalid input[type=checkbox] {
    outline: solid 3px #ffb451; }
  footer .cms-content-form-validationsummary {
    margin: 20px 0 10px 0;
    color: #990000;
    display: none; }
  footer .on-black .cms-content-form .cms-content-form-field-invalid input,
  footer .on-black .cms-content-form .cms-content-form-field-invalid select {
    background-color: #f00;
    padding: 3px 10px;
    display: inline-block;
    color: #fff; }
  footer .on-black .cms-content-form-validationsummary {
    background-color: #f00;
    padding: 10px 20px;
    display: block;
    color: #fff; }
  footer .cms-content-form label.checkboxLabel {
    width: auto;
    display: inline;
    vertical-align: baseline; }
  footer .cms-content-form .command-row {
    padding: 20px 0; }
  footer .cms-placeholder-labels .cms-content-form-field-text label,
  footer .cms-placeholder-labels .cms-content-form-field-email label,
  footer .cms-placeholder-labels .cms-content-form-field-textarea label {
    display: none; }

.footer-content > div {
  margin-top: 20px;
  margin-bottom: 2em; }

.footer-separator hr {
  border-color: #fff !important;
  margin: 5px 0; }

.footer-copyright > div {
  margin-bottom: 20px; }

/* Slideshow Module */
@media (max-width: 768px) {
  #content .pictures-slideshowfade {
    margin-left: -15px;
    margin-right: -15px; } }

.fa-spinner.animate-spin {
  -webkit-animation: spin 2s linear infinite;
  -moz-animation: spin 2s linear infinite;
  -ms-animation: spin 2s linear infinite;
  -o-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite; }

.menu-section {
  padding: 10px 0 20px 0; }

@media (max-width: 768px) {
  .sidebar-content {
    margin-top: 20px; } }

.sidebar-content h3 {
  letter-spacing: 0.1em; }

.sidebar-content strong {
  font-weight: 700; }

.sidebar-content address {
  text-transform: uppercase;
  font-style: normal;
  font-size: 0.8em; }

header nav {
  z-index: 50;
  padding-top: 15px;
  position: relative; }
  header nav:after {
    content: "";
    display: table;
    clear: both; }
  @media (max-width: 1000px) {
    header nav {
      position: static; } }
  header nav ul.top-menu {
    width: auto;
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 100; }
    header nav ul.top-menu > li {
      text-align: left;
      width: auto;
      margin-left: 10px;
      padding: 0;
      margin: 0;
      position: relative;
      cursor: pointer;
      color: #464646; }
      header nav ul.top-menu > li > a {
        border: none; }
      header nav ul.top-menu > li.has-children > a {
        background-repeat: no-repeat; }
      header nav ul.top-menu > li > ul {
        padding-left: 0;
        display: none;
        list-style: none;
        padding: 0;
        margin: 0; }
        header nav ul.top-menu > li > ul li {
          margin: 0;
          display: block;
          background-color: #fff; }
          header nav ul.top-menu > li > ul li a {
            padding: 5px 15px;
            border-bottom: solid 1px #b60901;
            display: block;
            width: 100%;
            color: #b60901; }
          header nav ul.top-menu > li > ul li:last-child a {
            border-bottom: none; }
    header nav ul.top-menu li:last-child a.rich-menu-item .columns {
      border-bottom: none; }
    header nav ul.top-menu .touch-button {
      height: 30px;
      background-color: transparent;
      width: 100%;
      display: block;
      padding: 10px 0; }
      header nav ul.top-menu .touch-button .navicon {
        position: absolute;
        top: 0;
        right: 0;
        height: 30px;
        line-height: 30px; }
  @media (min-width: 1001px) {
    header nav ul.top-menu .mobile {
      display: none; }
    header nav ul.top-menu > li {
      line-height: 30px;
      background-color: transparent;
      display: inline-block; }
      header nav ul.top-menu > li > a {
        display: inline-block;
        color: #464646;
        padding: 0 0.5em 0 0.4em;
        background-color: transparent;
        font-size: 1.1em;
        border-right: solid 1px #787878; }
      header nav ul.top-menu > li:last-child a {
        border-right: none; }
      header nav ul.top-menu > li.has-children > a {
        padding-right: 1.7em;
        background-image: url(/content/images/menudownarrow-top-2X.png);
        background-size: 10px 8px;
        background-position: right 8px center;
        position: relative; }
        header nav ul.top-menu > li.has-children > a:after {
          content: '▼';
          color: #b60901;
          font-size: 0.9em;
          position: absolute;
          right: 0.5em;
          top: 0;
          transform: scale(1, 0.6); }
      header nav ul.top-menu > li > ul {
        min-width: 200px;
        box-shadow: 0px 0px 27px 7px rgba(0, 0, 0, 0.36);
        position: absolute;
        top: 40px; }
        header nav ul.top-menu > li > ul li {
          width: 100%; }
          header nav ul.top-menu > li > ul li a {
            white-space: nowrap; }
            header nav ul.top-menu > li > ul li a:hover {
              color: #b60901; }
          header nav ul.top-menu > li > ul li.current a {
            font-weight: bold; }
    header nav .menu-hamburger {
      display: none; } }
  @media (min-width: 1200px) {
    header nav ul.top-menu > li > a {
      font-size: 1.22em; } }
  @media (max-width: 1000px) {
    header nav {
      padding-top: 0;
      top: -2px;
      position: relative;
      padding-bottom: 5px; }
      header nav ul.top-menu {
        pointer-events: all;
        display: none;
        position: absolute;
        top: 45px;
        right: 0;
        width: 100%;
        background-color: #fff;
        max-width: 320px;
        box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.25); } }
    @media (max-width: 1000px) and (max-width: 520px) {
      header nav ul.top-menu {
        max-width: none;
        top: 100% !important; }
        header nav ul.top-menu > li {
          margin-left: -15px;
          margin-right: -15px; } }
  @media (max-width: 1000px) {
        header nav ul.top-menu .desktop {
          display: none; }
        header nav ul.top-menu > li {
          font-size: 1.1em;
          line-height: 1.5em;
          display: block;
          background-color: #b60901; }
          header nav ul.top-menu > li > a {
            color: #fff;
            display: block;
            padding: 5px 20px;
            letter-spacing: 0.5px;
            border-bottom: solid 1px #fff; }
          header nav ul.top-menu > li:first-child > a {
            padding-top: 10px; }
          header nav ul.top-menu > li:last-child > a {
            padding-bottom: 10px; }
          header nav ul.top-menu > li.has-children > a {
            background-image: linear-gradient(to left, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0.1) 50%);
            background-size: 60px 100%;
            background-position: right top;
            position: relative; }
            header nav ul.top-menu > li.has-children > a:after {
              content: '▼';
              opacity: 0.8;
              display: block;
              position: absolute;
              right: 0;
              top: 5px;
              text-align: center;
              width: 60px;
              transform: scale(1, 0.6); }
          header nav ul.top-menu > li > ul {
            width: 100%; }
            header nav ul.top-menu > li > ul li {
              width: 100%;
              background-color: #fff; }
              header nav ul.top-menu > li > ul li a {
                padding-left: 20px;
                padding-right: 20px; }
      header nav .menu-hamburger {
        float: right;
        position: relative;
        pointer-events: all;
        /*position: absolute;
                right: 0;
                top: 0;*/
        height: 30px;
        width: 40px;
        display: block;
        cursor: pointer; }
        header nav .menu-hamburger div {
          position: absolute;
          left: 0;
          width: 100%;
          height: 14%;
          background-color: #b60901; }
          header nav .menu-hamburger div:nth-child(1) {
            top: 0; }
          header nav .menu-hamburger div:nth-child(2) {
            top: 50%;
            margin-top: -5%; }
          header nav .menu-hamburger div:nth-child(3) {
            bottom: 0; } }

#breakpoint-test-mobile-menu {
  display: none; }
  @media (max-width: 1000px) {
    #breakpoint-test-mobile-menu {
      display: block; } }

.home .content-header h1 {
  margin-top: 0;
  font-size: 1.2em;
  text-transform: uppercase; }

#feature-section {
  background-color: #e7e9e8; }

#introduction-section {
  background-color: #b60901;
  color: #fff;
  text-align: center;
  padding: 30px 0 25px 0;
  font-size: 1.3em;
  margin-bottom: 2em; }
  #introduction-section h1 {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 1.54em; }
  #introduction-section a {
    color: #e0c282; }
    #introduction-section a:hover {
      text-decoration: underline; }

#content {
  padding-bottom: 60px; }

.centered-intro-text {
  text-align: center;
  max-width: 820px;
  margin-left: auto;
  margin-right: auto; }

/* Form */
.cms-content-form input[type="text"],
.cms-content-form textarea {
  width: 100%;
  background-color: #fafafa; }

.cms-content-form button {
  background-color: #b60901;
  display: inline-block;
  padding: 0.5em 2em;
  color: #fff;
  text-transform: none;
  font-weight: 600;
  border: none;
  letter-spacing: 1px;
  line-height: 1;
  border-radius: 2px;
  padding-left: 2em;
  padding-right: 2em; }
  .cms-content-form button.full-width {
    width: 100%;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    display: block; }
  .cms-content-form button:active, .cms-content-form button:visited, .cms-content-form button:focus {
    color: #fff; }
  .cms-content-form button:hover {
    background-color: #d70b01;
    color: #fff; }

/* Buttons */
.button-brand {
  background-color: #b60901;
  display: inline-block;
  padding: 0.5em 2em;
  color: #fff;
  text-transform: none;
  font-weight: 600;
  border: none;
  letter-spacing: 1px;
  line-height: 1;
  border-radius: 2px; }
  .button-brand.full-width {
    width: 100%;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    display: block; }
  .button-brand:active, .button-brand:visited, .button-brand:focus {
    color: #fff; }
  .button-brand:hover {
    background-color: #d70b01;
    color: #fff; }

.button-grey {
  background-color: #464646;
  display: inline-block;
  padding: 0.5em 2em;
  color: #fff;
  text-transform: none;
  font-weight: 600;
  border: none;
  letter-spacing: 1px;
  line-height: 1;
  border-radius: 2px; }
  .button-grey.full-width {
    width: 100%;
    padding-left: 3px;
    padding-right: 3px;
    text-align: center;
    display: block; }
  .button-grey:active, .button-grey:visited, .button-grey:focus {
    color: #fff; }
  .button-grey:hover {
    background-color: #d70b01;
    color: #fff; }

/* Blog */
.blog-post-info {
  font-size: 0.8em; }

.blog-post-list {
  margin-top: 0 !important; }
  .blog-post-list .blog-post-list-item {
    border-bottom: solid 1px #b60901;
    line-height: 1.3;
    padding: 10px 0 20px 0; }
    .blog-post-list .blog-post-list-item:after {
      content: "";
      display: table;
      clear: both; }
    .blog-post-list .blog-post-list-item h2 {
      color: #b60901;
      text-transform: none;
      margin: 0 0 1em 0;
      font-size: 1.4em; }
    .blog-post-list .blog-post-list-item .blog-post-image {
      margin-bottom: 20px; }
    .blog-post-list .blog-post-list-item .left-column {
      max-width: 100%;
      display: block;
      margin: 0 auto;
      float: left;
      width: 165px; }
      .blog-post-list .blog-post-list-item .left-column img {
        width: 100%;
        display: block;
        margin-top: 10px; }
    .blog-post-list .blog-post-list-item .blog-post-details {
      margin-left: 185px; }
    .blog-post-list .blog-post-list-item .blog-post-summary {
      font-size: 0.9em; }
      .blog-post-list .blog-post-list-item .blog-post-summary a {
        font-style: italic;
        text-decoration: underline; }
    .blog-post-list .blog-post-list-item .blog-post-date {
      color: #b60901;
      font-size: 2em; }
      .blog-post-list .blog-post-list-item .blog-post-date strong {
        font-size: 1.36em; }
      .blog-post-list .blog-post-list-item .blog-post-date a {
        color: inherit; }
  .blog-post-list .cms-component:first-child .blog-post-list-item {
    padding-top: 0; }

.blog-post-title h1 {
  margin-bottom: 0; }

.blog-post-title .blog-post-info {
  text-align: center;
  margin-bottom: 10px; }

.blog-post .blog-post-info {
  margin-top: 20px; }

.blog-post .blog-post-image {
  margin-bottom: 20px; }

.blog-post .blog-post-summary {
  margin-top: 1em; }

.blog-sidebar h2 {
  letter-spacing: 0.05em; }

.blog-archive ul {
  margin: 0 0 30px 0;
  padding: 0;
  list-style: none; }
  .blog-archive ul li {
    margin: 0 0 0.333em 0;
    padding: 0; }

.gallery-group-back-link {
  margin-bottom: 1em;
  display: block; }

.home .content-header {
  font-size: 1.5em;
  margin-top: 2em; }
  .home .content-header .cms-content-html {
    text-align: center; }

.nivoSlider {
  margin-left: auto;
  margin-right: auto; }

.custom-form-area fieldset {
  padding: 0;
  border: none; }

.custom-form-area .field-validation-error {
  display: block; }

.custom-form-area h2 {
  font-size: 1.5em; }

.custom-form-area ul.breadcrumbs {
  list-style: none;
  margin: 1em 0;
  padding: 0;
  background-color: #f7f7f7;
  padding: 10px 10px 2px 10px;
  border-radius: 3px;
  font-size: 1.1em; }
  .custom-form-area ul.breadcrumbs li {
    padding-right: 2em;
    display: inline-block;
    position: relative;
    line-height: 1.2;
    color: #b68a2d;
    text-transform: uppercase; }
    .custom-form-area ul.breadcrumbs li.current, .custom-form-area ul.breadcrumbs li.complete {
      opacity: 1;
      color: #b60901; }
    .custom-form-area ul.breadcrumbs li:after {
      content: '>';
      width: 1em;
      text-align: center;
      display: block;
      position: absolute;
      right: 0.4em;
      top: 0;
      line-height: 1;
      color: #b68a2d;
      font-weight: normal; }
    .custom-form-area ul.breadcrumbs li.complete:after {
      color: #b60901; }
    .custom-form-area ul.breadcrumbs li:last-child {
      padding-right: 0; }
      .custom-form-area ul.breadcrumbs li:last-child:after {
        display: none; }
  @media only screen and (max-width: 992px) {
    .custom-form-area ul.breadcrumbs {
      font-size: 1em; } }
  @media only screen and (max-width: 768px) {
    .custom-form-area ul.breadcrumbs {
      display: none; } }

.custom-form-area .side-label label {
  padding-top: 0.25em;
  font-weight: normal; }

.custom-form-area .side-label ~ .side-label {
  margin-top: 0.5em; }

.custom-form-area .total-row label {
  text-transform: uppercase; }

.custom-form-area .strong-label label {
  font-weight: bold; }

.custom-form-area#educationGrantForm .side-label ~ .side-label {
  margin-top: 2em; }

.custom-form-area .field-information {
  margin-top: 1em; }

.custom-form-area .form-steps {
  margin: 1em 0; }

.custom-form-area .hidden-validated-field {
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  display: block; }

.custom-form-area .field.required-field label:after {
  display: inline-block;
  content: '*';
  padding-left: 5px;
  color: #b60901; }

.custom-form-area .form-section-title {
  font-size: 1.3em;
  border-bottom: solid 1px #b60901;
  color: #b60901;
  padding: 5px 0;
  margin: 1em 0; }
  .custom-form-area .form-section-title:not(:first-child) {
    margin-top: 1.5em; }

.custom-form-area .form-section-subtitle {
  font-size: 1.15em;
  color: #b60901;
  margin: 1em 0; }

.custom-form-area button {
  margin: 0.5em 0.3em; }

.custom-form-area .form-buttons {
  margin-top: 1em;
  background-color: #f3f3f3;
  padding: 10px; }
  .custom-form-area .form-buttons button {
    font-size: 1.1em;
    padding-left: 2em;
    padding-right: 2em; }
  @media (max-width: 600px) {
    .custom-form-area .form-buttons button {
      display: block;
      width: 80%;
      margin: 0.5em auto; } }

.custom-form-area .form-section-information {
  margin-bottom: 1em; }

.custom-form-area .field-sublabel {
  margin: 0.5em 0; }

.custom-form-area .field-after-info {
  font-size: 0.8em;
  margin-top: 0.5em; }

.custom-form-area .whakapapa-form-section hr {
  border-color: #b60901; }

.custom-form-area .declaration-field input {
  float: left;
  padding-left: 10px; }

.custom-form-area .declaration-field label.inline-checkbox-label {
  margin-left: 30px;
  font-weight: normal; }

.custom-form-area label {
  display: block;
  margin-bottom: 0.5em;
  font-weight: 600; }

.custom-form-area input[type=text], .custom-form-area select, .custom-form-area textarea {
  width: 100%;
  max-width: 480px; }

.custom-form-area .field {
  margin-bottom: 1em; }

.ui-widget {
  font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
  font-weight: 700; }

.blog-calendar div, .blog-calendar a {
  border-radius: 0; }

.blog-calendar .ui-datepicker-inline {
  margin: 0;
  padding: 0;
  border: none; }

.blog-calendar .ui-datepicker-header {
  padding: 2em 0 3em;
  background: #ccc !important;
  color: #fff;
  font-weight: normal;
  border: none; }
  .blog-calendar .ui-datepicker-header .ui-datepicker-month {
    font-size: 1.8em;
    font-weight: 300;
    display: block;
    text-transform: uppercase; }
  .blog-calendar .ui-datepicker-header .ui-datepicker-year {
    font-weight: bold; }

.blog-calendar .ui-datepicker .ui-datepicker-prev,
.blog-calendar .ui-datepicker .ui-datepicker-next {
  top: 40%; }

.blog-calendar .ui-datepicker-calendar th {
  text-transform: uppercase;
  font-size: 0.7em;
  color: #b60901; }

.blog-calendar .ui-datepicker-calendar td {
  border: none;
  background: none;
  text-align: center;
  font-size: 0.9em; }
  .blog-calendar .ui-datepicker-calendar td a {
    border: none;
    background: none;
    text-align: center;
    position: relative; }
  .blog-calendar .ui-datepicker-calendar td.has-event a:after {
    content: '';
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 4px;
    left: 2px;
    width: 4px;
    height: 4px;
    background-color: red;
    border-radius: 5px; }

